<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Add info</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/styles.css') }}">
</head>
<body class="page page--create">
    <div>
        <h1>{{title}}</h1>
        {% if success %}
            <h2 style="color: green">Data was saved!</h2>
        {% endif %}
    </div>
    <div>
        <form method="post">
            <table class="create_table">
            {% for field in form %}
            <tr>
                <td>{{ field.label }}</td> <td>{{ field }}</td>
            </tr>
            {% endfor %}
                </table>
            <button type="submit">Save</button>
        </form>
    </div>
</body>
</html>